ACPIBIN(1)

NAME
acpibin - ACPI binary AML file utility

SYNOPSIS
acpibin [<option>...]

DESCRIPTION
This manual page briefly documents the acpibin command. The option list is taken from the acpibin interactive help.

acpibin is a command provided to perform some basic and common operations on AML binary files.

Much more detailed documentation may be found at http://www.acpica.org/documentation/.

OPTIONS

-c <file1> <file2>
    Compare two binary AML files

-d <in> <out>
    Dump AML binary to text file

-e <sig> <in> <out>
    Extract binary AML table from acpidump file

-h <file>
    Display table header for binary AML file

-s <file>
    Update checksum for binary AML file

-t  Terse mode

AUTHOR
acpibin was written by Robert Moore <robert.moore@intel.com>.

This manual page was written by Al Stone <ahs3@redhat.com> for the Fedora project (but may be used by others).